BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.CancelLeaveRequestDto Class Reference

## Properties
string? | Reason`[get, set]`
IFormFile? | Doc`[get, set]`
string? | LeaveWrote`[get, set]`

## Property Documentation

## ◆ Doc

IFormFile? BMA.EHR.Leave.Service.DTOs.LeaveRequest.CancelLeaveRequestDto.Doc
| get set

## ◆ LeaveWrote

string? BMA.EHR.Leave.Service.DTOs.LeaveRequest.CancelLeaveRequestDto.LeaveWrote
| get set

## ◆ Reason

string? BMA.EHR.Leave.Service.DTOs.LeaveRequest.CancelLeaveRequestDto.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/CancelLeaveRequestDto.cs